Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 17:28:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Dear Sir or Madam,<div dir="auto"><br></div>
<div dir="auto">I would like to inform you about the further development of the situation.</div>
<div dir="auto"><br></div>
<div dir="auto">I have contacted your team and they promised my order will be delivered by the time of my departure from Dubai.</div>
<div dir="auto">The receptionist from the Hotel also called and got the same promise. Your collegue also mentioned if the item could not be delivered, I can request a refund and cancel my order.</div>
<div dir="auto"><br></div>
<div dir="auto">As I have left Dubai already and have not received my item, I am cancelling my order.</div>
<div dir="auto">Please reimburse me on my credit card used for the order.</div>
<div dir="auto"><br></div>
<div dir="auto">Besf regards,</div>
<div dir="auto">Magdalena Maloca</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">uto, 26. lis 2021. 11:20 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; je napisao:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Magdalena,<br><br>Thank you for sharing the requested information with us and we apologize for the inconvenience caused to you.<br><br>Our team is working on it. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3260751